MONGO_URI=mongodb://mongo/api_development
NODE_ENV=development
PORT=8000
HOST=localhost
ENGINE_API_KEY=service:Graph:APIKEY

PRIMARY_COLOR=white
SECONDARY_COLOR=purple
ACCENT_COLOR=teal
ACTIVE_COLOR=turquoise
